$kind: http-request
name: http://127.0.0.1:8000/api/creditsale
url: http://127.0.0.1:8000/api/creditsale/1
method: GET
body:
  type: json
  content: "{\r

    \    \"credit_no\":\"CGF238932\",\r

    \            \"credit_amount\":\"600000.00\",\r

    \            \"sale_id\":3,\r

    \            \"buyer_id\":3,\r

    \            \"car_id\":1,\r

    \            \"sale_date\":\"2023-12-31\",\r

    \            \"no_of_installments\":6,\r

    \            \"comment\":\"Installment recording\"\r

    \r

    }"
order: 3000
